<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/2d4d96f1-cadb-46e9-8ac9-e149ce7b075f.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Paléolithique 

<p>
Le Paléolithique est la première période de la Préhistoire. 

<p>
Cette période est la plus longue, 
<span class="LO p19 Activity_start-Activity " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">&nbsp;<span class="subb">Activity_start-Activity:19</span>&nbsp;elle</span>
<span class="LO p19 Activity_start-TARGET LU" onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">commence</span><a id="p19"></a><span class="LO p19 Activity_start-TARGET" onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)"> <sub>Activity_start:19</sub> </span>
<span class="LO p19 Activity_start-Circumstances " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">&nbsp;<span class="subb">Activity_start-Circumstances:19</span>&nbsp;avec</span>
<span class="LO p19 Activity_start-Circumstances " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">l'</span>
<span class="LO p19 Activity_start-Circumstances " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">apparition</span>
<span class="LO p19 Activity_start-Circumstances " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">de</span>
<span class="LO p19 Activity_start-Circumstances " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">l'</span>
<span class="LO p19 Activity_start-Circumstances " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">Homme</span>, 
<span class="LO p19 Activity_start-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">&nbsp;<span class="subb">Activity_start-Time:19</span>&nbsp;il</span>
<span class="LO p19 Activity_start-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">y</span>
<span class="LO p19 Activity_start-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">a</span>
<span class="LO p19 Activity_start-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">environ</span>
<span class="LO p19 Activity_start-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">3</span>
<span class="LO p19 Activity_start-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">Millions</span>
<span class="LO p19 Activity_start-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">d'</span>
<span class="LO p19 Activity_start-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">années</span>et s' achève vers 12000 ans avant le présent. 

<p>
Le Paléolithique est suivi par le Néolithique. 

<p>
Préhistoire 

<p>
Paléolithique 

<p>
Le Paléolithique est la première période de la Préhistoire. 

<p>

<span class="LO p73 Activity_start-Activity " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">&nbsp;<span class="subb">Activity_start-Activity:73</span>&nbsp;Cette</span>
<span class="LO p73 Activity_start-Activity " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">période</span>est la plus longue, 
<span class="LO p73 Activity_start-Activity " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">&nbsp;<span class="subb">Activity_start-Activity:73</span>&nbsp;elle</span>
<span class="LO p73 Activity_start-TARGET LU" onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">commence</span><a id="p73"></a><span class="LO p73 Activity_start-TARGET" onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)"> <sub>Activity_start:73</sub> </span>
<span class="LO p73 Activity_start-Circumstances " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">&nbsp;<span class="subb">Activity_start-Circumstances:73</span>&nbsp;avec</span>
<span class="LO p73 Activity_start-Circumstances " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">l'</span>
<span class="LO p73 Activity_start-Circumstances " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">apparition</span>
<span class="LO p73 Activity_start-Circumstances " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">de</span>
<span class="LO p73 Activity_start-Circumstances " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">l'</span>
<span class="LO p73 Activity_start-Circumstances " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">Homme</span>, 
<span class="LO p73 Activity_start-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">&nbsp;<span class="subb">Activity_start-Time:73</span>&nbsp;il</span>
<span class="LO p73 Activity_start-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">y</span>
<span class="LO p73 Activity_start-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">a</span>
<span class="LO p73 Activity_start-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">environ</span>
<span class="LO p73 Activity_start-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">3</span>
<span class="LO p73 Activity_start-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">Millions</span>
<span class="LO p73 Activity_start-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">d'</span>
<span class="LO p73 Activity_start-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">années</span>et s' achève vers 12000 ans avant le présent. 

<p>
Le Paléolithique est suivi par le Néolithique. 

<p>
Le terme « Paléolithique » vient du grec palaios (qui veut dire ancien) et lithos (qui veut dire pierre). 

<p>
C' est « l' âge de la pierre taillée » (le Néolithique est l' âge de la pierre polie). 

<p>
Périodes 

<p>
Le Paléolithique est divisé en trois grandes périodes, correspondant à une évolution culturelle et technologique : 

<p>
le Paléolithique inférieur (outils caractéristiques : le galet taillé, le biface ; maîtrise du feu) ; 

<p>
le Paléolithique moyen (outils caractéristiques : éclats, racloir, pointe ; apparition des premiers objets esthétiques et spirituels ; tombe) ; 

<p>
le Paléolithique supérieur (outils caractéristiques : lames, grattoirs, burins, outils en os et en bois animal, harpons, propulseur ; développement de l' art préhistorique). 

<p>
C' est l' époque de l' apparition de l' Homo sapiens. 

<p>
Vie quotidienne 

<p>

<span class="LO p271 Locating-Sought_entity " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Locating-Sought_entity:271</span>&nbsp;Outils</span>
<span class="LO p271 Locating-Sought_entity " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">du</span>
<span class="LO p271 Locating-Sought_entity " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">Paléolithique</span>, avec dent et ossements de mammouth, 
<span class="LO p271 Locating-TARGET LU" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">trouvés</span><a id="p271"></a><span class="LO p271 Locating-TARGET" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)"> <sub>Locating:271</sub> </span>
<span class="LO p271 Locating-Location " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Locating-Location:271</span>&nbsp;à</span>
<span class="LO p271 Locating-Location " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">Flins-sur-Seine</span>(Yvelines). 

<p>
Musée de Préhistoire d' Île - de - France, Nemours. 

<p>
Le Paléolithique est l' époque où les humains sont des chasseurs - cueilleurs. 

<p>
Ils tirent parti des ressources disponibles dans la nature. 

<p>
Outre la 
<span class="LO p316 Hunting-TARGET LU" onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">chasse</span><a id="p316"></a><span class="LO p316 Hunting-TARGET" onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)"> <sub>Hunting:316</sub> </span>et la 
<span class="LO p319 Hunting-TARGET LU" onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">pêche</span><a id="p319"></a><span class="LO p319 Hunting-TARGET" onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)"> <sub>Hunting:319</sub> </span>, la cueillette a également dû jouer un rôle important, même s' il est difficile de le prouver à partir des vestiges archéologiques. 

<p>
En effet 
<span class="LO p349 Education_teaching-Subject " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">&nbsp;<span class="subb">Education_teaching-Subject:349</span>&nbsp;les</span>
<span class="LO p349 Education_teaching-Subject " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">restes</span>
<span class="LO p349 Education_teaching-TARGET LU" onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">étudiés</span><a id="p349"></a><span class="LO p349 Education_teaching-TARGET" onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)"> <sub>Education_teaching:349</sub> </span>
<span class="LO p349 Education_teaching-Course " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">&nbsp;<span class="subb">Education_teaching-Course:349</span>&nbsp;en</span>
<span class="LO p349 Education_teaching-Course " onMouseOver="changeClass('p349', true)" onMouseOut="changeClass('p349', false)">archéologie</span>sont solides pour avoir traversé un million d' années ! 

<p>
Ce n' est pas le cas des graines de céréales (orge, blé ...) ou de noyaux de fruits ! 

<p>
Outils, objets du Paléolithique 

<p>
Les outils de cette époque parvenus jusqu' à nous sont en très grande majorité des outils de pierre taillée, mais 
<span class="LO p416 Awareness-Content " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">&nbsp;<span class="subb">Awareness-Content:416</span>&nbsp;des</span>
<span class="LO p416 Awareness-Content " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">outils</span>
<span class="LO p416 Awareness-Content " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">en</span>
<span class="LO p416 Awareness-Content " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">os</span>sont également 
<span class="LO p416 Awareness-TARGET LU" onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">connus</span><a id="p416"></a><span class="LO p416 Awareness-TARGET" onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)"> <sub>Awareness:416</sub> </span>, surtout 
<span class="LO p416 Awareness-Time " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">&nbsp;<span class="subb">Awareness-Time:416</span>&nbsp;au</span>
<span class="LO p416 Awareness-Time " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">Paléolithique</span>
<span class="LO p416 Awareness-Time " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">supérieur</span>. 

<p>

<span class="LO p435 p441 C2_Creating-Instrument_Using-Instrument " onMouseOver="changeClass('p435 p441', true)" onMouseOut="changeClass('p435 p441', false)">&nbsp;<span class="subb">Using-Instrument:435|Creating-Instrument:441</span>&nbsp;Les</span>
<span class="LO p435 p441 C2_Creating-Instrument_Using-Instrument " onMouseOver="changeClass('p435 p441', true)" onMouseOut="changeClass('p435 p441', false)">outils</span>
<span class="LO p435 p441 C2_Creating-Instrument_Using-Instrument " onMouseOver="changeClass('p435 p441', true)" onMouseOut="changeClass('p435 p441', false)">en</span>
<span class="LO p435 p441 C2_Creating-Instrument_Using-Instrument " onMouseOver="changeClass('p435 p441', true)" onMouseOut="changeClass('p435 p441', false)">bois</span>ont été rarement 
<span class="LO p430 Locating-TARGET LU" onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">retrouvés</span><a id="p430"></a><span class="LO p430 Locating-TARGET" onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)"> <sub>Locating:430</sub> </span>, mais devaient être 
<span class="LO p435 Using-TARGET LU" onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">utilisés</span><a id="p435"></a><span class="LO p435 Using-TARGET" onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)"> <sub>Using:435</sub> </span>fréquemment, par exemple pour 
<span class="LO p441 Creating-TARGET LU" onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">réaliser</span><a id="p441"></a><span class="LO p441 Creating-TARGET" onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)"> <sub>Creating:441</sub> </span>
<span class="LO p441 Creating-Created_entity " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">&nbsp;<span class="subb">Creating-Created_entity:441</span>&nbsp;des</span>
<span class="LO p441 Creating-Created_entity " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">pieux</span>
<span class="LO p441 Creating-Created_entity " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">ou</span>
<span class="LO p441 Creating-Created_entity " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">pour</span>
<span class="LO p441 Creating-Created_entity " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">des</span>
<span class="LO p441 Creating-Created_entity " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">manches</span>
<span class="LO p441 Creating-Created_entity " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">d'</span>
<span class="LO p441 Creating-Created_entity " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">outils</span>. 

<p>
L' 
<span class="LO p452 Using-TARGET LU" onMouseOver="changeClass('p452', true)" onMouseOut="changeClass('p452', false)">usage</span><a id="p452"></a><span class="LO p452 Using-TARGET" onMouseOver="changeClass('p452', true)" onMouseOut="changeClass('p452', false)"> <sub>Using:452</sub> </span>
<span class="LO p452 Using-Instrument " onMouseOver="changeClass('p452', true)" onMouseOut="changeClass('p452', false)">&nbsp;<span class="subb">Using-Instrument:452</span>&nbsp;de</span>
<span class="LO p452 Using-Instrument " onMouseOver="changeClass('p452', true)" onMouseOut="changeClass('p452', false)">la</span>
<span class="LO p452 Using-Instrument " onMouseOver="changeClass('p452', true)" onMouseOut="changeClass('p452', false)">pierre</span>
<span class="LO p452 Using-Instrument " onMouseOver="changeClass('p452', true)" onMouseOut="changeClass('p452', false)">polie</span>et le travail des métaux sont inconnus 
<span class="LO p452 Using-Time " onMouseOver="changeClass('p452', true)" onMouseOut="changeClass('p452', false)">&nbsp;<span class="subb">Using-Time:452</span>&nbsp;au</span>
<span class="LO p452 Using-Time " onMouseOver="changeClass('p452', true)" onMouseOut="changeClass('p452', false)">Paléolithique</span>. 

<p>
Si 
<span class="LO p473 Creating-Instrument " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">&nbsp;<span class="subb">Creating-Instrument:473</span>&nbsp;la</span>
<span class="LO p473 Creating-Instrument " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">céramique</span>est employée pour 
<span class="LO p473 Creating-TARGET LU" onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">réaliser</span><a id="p473"></a><span class="LO p473 Creating-TARGET" onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)"> <sub>Creating:473</sub> </span>
<span class="LO p473 Creating-Created_entity " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">&nbsp;<span class="subb">Creating-Created_entity:473</span>&nbsp;de</span>
<span class="LO p473 Creating-Created_entity " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">rares</span>
<span class="LO p473 Creating-Created_entity " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">statuettes</span>
<span class="LO p473 Creating-Time " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">&nbsp;<span class="subb">Creating-Time:473</span>&nbsp;au</span>
<span class="LO p473 Creating-Time " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">Paléolithique</span>
<span class="LO p473 Creating-Time " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">supérieur</span>, son emploi notamment pour la poterie ne se généralisera qu' au Néolithique. 

<p>
Sources 

</body>
